copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
remote.connection=powercheck-b2b11d
remote.directory=
remote.upload=ON_SAVE
run.as=REMOTE
url=https://central.hostireland.com/www
